# __cxxabiv1::__forced_unwind Class Reference
[Exceptions]

Thrown as part of forced unwinding.

A magic placeholder class that can be caught by reference to recognize forced unwinding. More...

List of all members.

## Detailed Description

Thrown as part of forced unwinding.

A magic placeholder class that can be caught by reference to recognize forced unwinding.

Definition at line 41 of file cxxabi-forced.h.

The documentation for this class was generated from the following file:

- cxxabi-forced.h